:root {
  /* HAUPTFARBEN */
  --f0: #ede9de;
  --f1: #c0c7b7;
  --f2: #94a89c;
  --f3: #6b8884;
  --f4: #48686f;
  --f5: #2f4858;
  /* extrahell */
  --f0a: #e5e6d8;
  --f0b: #DADBCF;
  /* WARNEN (gelb) */
  --fg0: #f7edbd;
  --fg1: #f5e7a5;
  /* TYPO */
  --serif: 'IBM Plex Sans', serif;
  --sansserif: 'IBM Plex Sans', sans-serif;
}




#topnavi, #logo {
  justify-content: center;
}



#ganzebreiteoben .frame {
  margin-bottom: 0;
}
#ganzebreiteoben {
  margin-bottom: 40px;
  margin-top: 30px;
}
#ganzebreiteoben figure.image {
  margin:0;
  padding:0;
}
#ganzebreiteoben .ce-above .ce-gallery {
  margin-bottom:0;
}
/*######################  MITTE  ##*/
#mitte {
  padding-bottom: 80px;
}

/*######################  FUSS ####*/
#fuss {
  display: none;
  position: fixed;
  left:0;
  bottom:0;
  height: 30px;
  background: #ddd;
}


/*Fancy box weiß ############*/

.pagelayout-1 .fancybox-bg {
    background: #fff;
  }
.pagelayout-1 .fancybox-caption {
    background: none;
    color: #aaa;
  }
.pagelayout-1 .fancybox-button {
    background: none;
    color: #aaa;
}
.pagelayout-1 .fancybox-button:hover {
  color: #666;
}
.pagelayout-1 .fancybox-is-open .fancybox-bg {
  opacitiy: 1;
}